<script lang="ts">
  import Community from './Community.svelte';
  import Official from './Official.svelte';
</script>

<svelte:head>
  <title>Community</title>
  <meta
    name="description"
    content="About this app" />
</svelte:head>

<div class="banner"><div><span class="title">Community</span></div></div>
<div class="content">
  <Official />
  <Community />
</div>

<style lang="postcss">
  .banner {
    width: 100%;
    height: 150px;
    padding: calc(var(--content-margin) / 2) var(--content-margin);
    background-color: palegoldenrod;

    & > div {
      /* position: relative; */
      width: 100%;
      max-width: var(--content-max-width-1);
      margin-inline: auto;
    }

    .title {
      color: white;
      font-size: 2rem;
      font-weight: bold;
    }
  }

  .content {
    width: 100%;
    max-width: var(--content-max-width-1);
    padding: var(--content-margin);
    margin-inline: auto;
  }

  .control {
    display: flex;
    width: 100%;
    justify-content: space-between;
  }
</style>
